/*nav*/
.rd-navbar.sticky.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  box-shadow: 0 2px 8px rgba(0,0,0,0.08);
  transition: box-shadow 0.2s, background 0.2s;
  background-color: #ffffffeb;
}
/*reset*/
.bg-transparent.navbar-color-re-w .rd-navbar-static .rd-navbar-nav > li a, .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li a{ color: #231815; padding: 6px 7px 0px; letter-spacing: 3px;}
.bg-transparent .rd-navbar-static .rd-navbar-nav > li.focus > a, .bg-transparent .rd-navbar-static .rd-navbar-nav > li > a:hover, .bg-transparent .rd-navbar-static .rd-navbar-nav > li.active > a, .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a, .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li > a:hover, .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li.active > a{background-color: transparent; }
.bg-transparent .rd-navbar-static .rd-navbar-nav > li.focus, .bg-transparent .rd-navbar-static .rd-navbar-nav > li:hover, .bg-transparent .rd-navbar-static .rd-navbar-nav > li.active, .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li.focus, .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li, .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li.active{ border-bottom: 5px solid #e3cc9d; }

.bg-transparent.navbar-color-re-w .rd-navbar-static.rd-navbar--is-stuck, .bg-transparent .rd-navbar-fullwidth.rd-navbar--is-stuck{background-color: #fff!important;}
.bg-transparent a.fa-shopping-cart, .bg-transparent .rd-navbar-search-toggle, .bg-transparent a.fa-shopping-cart span{color: #000;}
.rd-navbar-search-toggle:hover, a.fa-shopping-cart:hover{background-color: #000; color: #fff;}
a.fa-shopping-cart:hover span{color: #fff;}
.brand-name > img{height: unset; width: 100%;}
.rd-navbar-static .rd-navbar-brand{ width: 250px;}
a.fa-shopping-cart span{position: absolute;right: -12px; background-color: yellow; border-radius: 123px; font-size:10px ; width: 20px; height: 20px;}
.search-block{ height: unset!important;}
.page-head .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .page-head .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{ border-radius: 0;  padding: 10px;  background: #fff;}
.page-head .bg-transparent .rd-navbar-static .rd-navbar-nav > li .rd-navbar-dropdown li a, .page-head .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li .rd-navbar-dropdown li a{ color: #000;}
.page-head .bg-transparent .rd-navbar-static .rd-navbar-nav > li .rd-navbar-dropdown li a:hover, .page-head .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li .rd-navbar-dropdown li a:hover{opacity: 0.8;}
.page-head .bg-transparent .rd-navbar-static .rd-navbar-nav > li .rd-navbar-megamenu li a:hover, .page-head .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li .rd-navbar-megamenu li a:hover{opacity: 0.8;}
.page-head .rd-navbar-static .rd-navbar-megamenu, .page-head .rd-navbar-fullwidth .rd-navbar-megamenu{ background: #fff;}
.page-head .bg-transparent .rd-navbar-static .rd-navbar-nav > li .rd-navbar-megamenu li a, .page-head .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li .rd-navbar-megamenu li a{color: #040000; padding: 3px 0px 0px;}
.page-head .rd-navbar-static .rd-navbar-megamenu > li > p, .page-head .rd-navbar-fullwidth .rd-navbar-megamenu > li > p{ font-size: 20px; line-height: 1.2; color: #dbb477; font-weight: 700; margin-bottom: 0;}
.page-head .rd-navbar-fixed .rd-navbar-nav li.active > a{ background: #efefef; color: #000;}
.page-head .rd-navbar-fixed .rd-navbar-nav li.active .rd-navbar-submenu-toggle:after{color: #000;}
.page-head .bg-transparent .rd-navbar-static .rd-navbar-panel, .page-head .bg-transparent .rd-navbar-fullwidth .rd-navbar-panel{    padding: 15px 0 20px 0;}
.bg-transparent .rd-navbar{  background-color: #ffffffe0!important;}
.rd-navbar.layout-logoleft-i2 .rd-navbar-inner{ max-width: 95%; }
.rd-navbar-static.layout-logoleft-i2 .rd-navbar-nav{ display: flex; justify-content: space-evenly; }
.rd-navbar-static.layout-logoleft-i2 .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .rd-navbar-fullwidth.layout-logoleft-i2 .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ left: 42%; transform: translateY(0px);}
.rd-navbar-static.layout-logoleft-i2 .rd-navbar-megamenu, .rd-navbar-fullwidth.layout-logoleft-i2 .rd-navbar-megamenu{max-width: 40%;left: 42%; border-radius: 0;}
.rd-navbar-static .rd-navbar-megamenu > li > ul a:before, .rd-navbar-fullwidth .rd-navbar-megamenu > li > ul a:before{content: unset!important;}
.rd-navbar-static.layout-logoleft-i2 .rd-navbar-megamenu > li > ul, .rd-navbar-fullwidth.layout-logoleft-i2 .rd-navbar-megamenu > li > ul{ padding: 6px 0;}
.rd-navbar-static.layout-logoleft-i2 .rd-navbar-nav > .rd-navbar-submenu li, .rd-navbar-fullwidth.layout-logoleft-i2 .rd-navbar-nav > .rd-navbar-submenu li{line-height: 8px;}
.rd-navbar-static.layout-logoleft-i2 .rd-navbar-panel{ min-width: 230px; max-width: 240px;}
.rd-navbar-static .rd-navbar-nav > .rd-navbar-submenu li, .rd-navbar-fullwidth .rd-navbar-nav > .rd-navbar-submenu li{ font-size: 18px;}



/*tool*/
.justify{ text-align: justify!important; }
.clear{ clear:both; }
.f-24{ font-size: 24px; }
.f-20{ font-size: 20px; }
.f-18{ font-size: 18px!important; }
.f-16{ font-size: 16px; }
.c-000{ color:#000; }
.c-fff{ color:#fff!important; }
.c-1D2D90{ color:#1D2D90; }
.c-152e9d{color:#152e9d!important;}
.bg-102fbb{background-color: #102fbb;}
.bgc-535d97{ background-color: #535d97; }
.bgc-fff{ background-color: #fff; }
.bg-888{background-color: #888888;}
.bg-3443a4{ background-color: #3443a4; }
.bg-000{ background-color: #000; }
.line-h-1{line-height:2!important;}
.width-90{ width:90%; margin: auto;}
.width-80{ width:80%; margin: auto;}

.m-open{ display: none; }
.f-w-900{ font-weight: 900!important; }
.f-w-700{ font-weight: 700!important; }
.pd-10{ padding:10px; }
.pb-20{ padding-bottom:20px; }
.pb-40{padding-bottom: 40px;}
.mb-20{ margin-bottom: 20px;}
.mb-30{margin-bottom: 30px!important;}
.mb-50{margin-bottom: 50px!important;}
.mt-20{ margin-top:20px; }
.mt-30{ margin-top:30px; }
.mt-50{ margin-top:50px; }
.mr-20{ margin-right:20px; }
.height-233{ height: 233px;}

.inline-block{display: inline-block;}
.block{ display: block; }
.t-boder-b{ border-bottom:1px solid #4C4B4B; }
.t-boder-t{ border-top:1px solid #4C4B4B; }
.border-000{border: 1px solid #000;}
.radius-non{ border-radius: unset!important;}
.float-r{ float: right;}
.clear{ clear:both: }
/*btn*/
.letter-s{ letter-spacing: 5px;}
.move-l{ position: relative;  }
.move-l .move-box-o >span{  transition-property: margin-left; transition-timing-function: ease ;  transition-duration: 0.5s; }
.move-l:hover .move-box-o >span{ margin-left:10px;  }
.move-box-o{ width: 25px; height: 20px; overflow: hidden; display: inline-block;}
/*box-img 1x1*/
.box-img{ overflow: hidden; width: 100%; padding-top:100%; position: relative; }
.box-img img{  position: absolute;left: 50%;top: 50%; transform: translate(-50%, -50%); width:100%; height:100%; object-fit:cover; }
/*box-img 16x9*/
.box-img-16-9{ overflow: hidden; width: 100%; padding-top:calc( 9 / 16 * 100% + 45px ); position: relative; }
.box-img-16-9 img{  position: absolute;left: 50%;top: 50%; transform: translate(-50%, -50%); width:100%; height:100%; object-fit:cover; }
/*box-img 5x4*/
.box-img-5-4{ overflow: hidden; width: 100%; padding-top: calc( 4 / 5 * 100% ) ; position: relative; }
.box-img-5-4 img{  position: absolute;left: 50%;top: 50%; transform: translate(-50%, -50%);  width:100%; height:100%; object-fit:cover;}
/*box-img 4x5*/
.box-img-4-5{ overflow: hidden; width: 100%; padding-top: calc( 5 / 4 * 100% ) ; position: relative; }
.box-img-4-5 img{  position: absolute;left: 50%;top: 50%; transform: translate(-50%, -50%); width:100%; height:100%; object-fit:cover; }
/*article set*/
.max-w-800 img{ max-width: 800px; }
/*table-rwd*/
.table-rwd{ overflow-x: auto; }

/*pagination-mi*/
ul.pagination-m { display: inline-block; padding: 0; margin: 0;}
ul.pagination-m li {display: inline;}
ul.pagination-m li a { color: black; float: left; padding: 8px 16px; text-decoration: none;}
ul.pagination-m li a.active { background-color: #e3cc9d;color: white;}
ul.pagination-m li a:hover:not(.active) {background-color: #ddd;}

ul.topicon{position: relative; right: -999px; top: -27px; display: flex;}
ul.topicon li{margin: 0 5px; }
ul.topicon li img{width: 25px; height: 25px;}


/*layout-logocenter-i2*/
.layout-logocenter-i2.rd-navbar-static .rd-navbar-inner, .layout-logocenter-i2.rd-navbar-fullwidth .rd-navbar-inner{display: flex;flex-direction: column; align-items: center;}
.layout-logocenter-i2.rd-navbar-static .rd-navbar-nav, .layout-logocenter-i2.rd-navbar-fullwidth .rd-navbar-nav{text-align: center;}
.layout-logocenter-i2 ul.topicon{ right: -274px;}
.layout-logocenter-i2.rd-navbar-static .rd-navbar-nav, .layout-logocenter-i2.rd-navbar-fullwidth .rd-navbar-nav{ padding-top: 0;}
.layout-logocenter-i2.rd-navbar-static .rd-navbar-nav-wrap{margin-top: -15px;}
.bg-transparent .layout-logocenter-i2.rd-navbar{ padding-bottom: 10px;}
.page-head .bg-transparent .layout-logocenter-i2.rd-navbar-static .rd-navbar-panel, .page-head .bg-transparent .layout-logocenter-i2.rd-navbar-fullwidth.rd-navbar-panel{padding: 20px 0 0 0;}
.layout-logocenter-i2.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-brand, .layout-logocenter-i2.rd-navbar-static.rd-navbar--is-clone .rd-navbar-brand, .layout-logocenter-i2.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-brand, .layout-logocenter-i2.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-brand{padding-top: 0;}
/*layout-logocenter-more*/
.layout-logocenter-more.rd-navbar-static .rd-navbar-inner, .layout-logocenter-more.rd-navbar-fullwidth .rd-navbar-inner{display: flex;flex-direction: column; align-items: center;}
.layout-logocenter-more.rd-navbar-static .rd-navbar-nav, .layout-logocenter-more.rd-navbar-fullwidth .rd-navbar-nav{text-align: center;}
.layout-logocenter-more ul.topicon{ right: -274px;}
.layout-logocenter-more.rd-navbar-static .rd-navbar-nav, .layout-logocenter-more.rd-navbar-fullwidth .rd-navbar-nav{ padding-top: 0;}
.layout-logocenter-more.rd-navbar-static .rd-navbar-nav-wrap{margin-top: -15px;}
.bg-transparent .layout-logocenter-more.rd-navbar{ padding-bottom: 10px;}
.page-head .bg-transparent .layout-logocenter-more.rd-navbar-static .rd-navbar-panel, .page-head .bg-transparent .layout-logocenter-more.rd-navbar-fullwidth .rd-navbar-panel{padding: 20px 0 0 0;}
.layout-logocenter-more.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-brand, .layout-logocenter-more.rd-navbar-static.rd-navbar--is-clone .rd-navbar-brand, .layout-logocenter-more .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-brand, .layout-logocenter-more.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-brand{padding-top: 0;}

/*layout-logoleft-i2*/
.layout-logoleft-i2 ul.topicon{ top: -49px; }

/*layout-logoleft-more*/
.layout-logoleft-more ul.topicon{ top: -49px; }

/*layout-logoleft-navright-i2*/
.layout-logoleft-navright-i2 ul.topicon{ top: -79px; right: -1079px;}
.layout-logoleft-navright-i2.rd-navbar-static .rd-navbar-nav, .layout-logoleft-navright-i2.rd-navbar-fullwidth .rd-navbar-nav{ text-align: right;padding-top: 50px;}
/*layout-logoleft-navright-more*/
.layout-logoleft-navright-more ul.topicon{ top: -79px; }
.layout-logoleft-navright-more.rd-navbar-static .rd-navbar-nav, .layout-logoleft-navright-more.rd-navbar-fullwidth .rd-navbar-nav{ text-align: right;padding-top: 50px;}

/*layout-logoleft-i2 re-bn-cross*/
.layout-logoleft-i2.bn-ab-top{top: -149px;}
.bg-transparent .layout-logoleft-i2.rd-navbar-static.rd-navbar--is-stuck, .bg-transparent .layout-logoleft-i2.rd-navbar-fullwidth.rd-navbar--is-stuck{background-color: #fff;}
.bg-transparent .layout-logoleft-i2.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > li a, .bg-transparent .layout-logoleft-i2.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > li a{color: #000;}
.layout-logoleft-i2.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-brand .brand-name{background: #ccc;}

/*main menu active auto*/
.navbar-active {background-color: transparent; border-bottom: 5px solid #e3cc9d; display: inline-block;}
/*.navbar-active >a{ color: #fff!important; }*/

/*固定背景改良*/
.background-fixed-q {
  margin-top: 80px;
  margin-bottom: 80px;
  min-height: 40vh;
  color: #fff;
  text-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 15px;
  overflow: hidden;
}

/*supports是寫給部分瀏覽器讀的，意思是看得懂括弧內的參數的瀏覽器才會執行的意思*/
@supports (clip-path: inset(0 0 0 0)) { 
  .background-fixed-q {
    clip-path: inset(0 0 0 0); /*inset的是形狀遮罩，例如像SVG裡就會看見*/
  }
}

.background-fixed-q + .background-fixed-q {
  margin-top: -80px;
}

.background-fixed-q--dark {
  color: #000;
  text-shadow: 0 0 15px rgba(255, 255, 255, 0.5);
}

.background-fixed-q__background {
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  pointer-events: none;
}

@supports (clip-path: inset(0 0 0 0)) {
  .background-fixed-q__background {
    position: fixed;
    background-attachment: scroll;
  }
}

.background-fixed-q__background::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  opacity: 0;
  z-index: 0;
}

.background-fixed-q--dark .background-fixed-q__background::before {
  background: #fff;
}

/* Opacity levels for .background-fixed-q__background */
.background-fixed-q__background--opacity-10::before { opacity: 0.1; }
.background-fixed-q__background--opacity-20::before { opacity: 0.2; }
.background-fixed-q__background--opacity-30::before { opacity: 0.3; }
.background-fixed-q__background--opacity-40::before { opacity: 0.4; }
.background-fixed-q__background--opacity-50::before { opacity: 0.5; }
.background-fixed-q__background--opacity-60::before { opacity: 0.6; }
.background-fixed-q__background--opacity-70::before { opacity: 0.7; }
.background-fixed-q__background--opacity-80::before { opacity: 0.8; }
.background-fixed-q__background--opacity-90::before { opacity: 0.9; }

.background-fixed-q__content {
  max-width: calc(960px + 2em);
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  padding: 4em 2em;
}

.background-fixed-q__content > div {
  max-width: 600px;
}


/*article edite*/
.content-tt hr{border-bottom: 1px solid #ddd; width: 100%; margin: 10px 0 50px 0;}
.content-tt h3{ font-size:26px; letter-spacing:0; }
.content-tt small{ color:#888; }
.content-text p{font-size: 18px;}
.content-text img, .content-text table{ max-width:100%; height:auto!important; }
.content-text iframe{ max-width:100%;}
.content-text ul{ list-style: auto;padding-left: 20px;}

/*----*/

.section-pd{padding: 80px 0;}

.ex-style{height: 100px; background-color: #efefef;}
.shopping-car{position: relative;}
.shopping-car span{background-color: #000; border-radius: 50px; font-size: 10px; color: #fff; width: 20px;height: 20px;display: inline-block; padding: 1px 3px; position: absolute; left: 14px;top: -10px; border: 2px solid #fff;text-align: center;}

.news-wrap{ display: flex; align-items: center; flex-wrap:wrap; justify-content: space-between; }
.section-tt{ border-left: 8px solid #375597; padding-left:15px;  }
.section-tt small{ color:#231815; font-size:22px; font-weight: 600;margin-left:4px; display:inline-block; padding: 0 10px;position:relative;top: -3px; letter-spacing: 2px;}
.section-tt small::after{content: ''; display: block; width:100%; height:10px;background-color:#e3cc9d;position: absolute; left: 50%; transform: translateX(-50%); top: 19px; z-index: -1; }
.section-tt h3{ color:#231815; font-size:30px; font-family: "Noto Serif TC", serif; }
.news-main-list{  width:70%;  }
.news-main-list ul{ list-style: none; padding:0; }
.news-main-list ul li{ display: none; border-bottom: 1px solid #e3cc9d; padding-bottom: 10px;margin-bottom:10px; overflow:hidden; height:46px; }
.news-main-list ul li:nth-child(1), .news-main-list ul li:nth-child(2), .news-main-list ul li:nth-child(3){display: block!important;} 
.news-main-list ul li a{color: #231815; font-size: 22px; font-weight: 500;    line-height: 1.7;}
.news-main-list ul li:hover a{ opacity: 0.7;}
.news-btn img{ width:40px; margin-right:15px; }
.news-btn a{ color:#998b87; font-size:20px; font-weight:500; letter-spacing:2px;  }

.medical-wrap{display: flex; flex-wrap:wrap; align-items: center; justify-content:space-between; }
.medical-main-list{width: 80%; }
.medical-main-list ul{ padding: 0;
  display: flex;
  margin: 0;}
.medical-main-list ul li{display: flex;
  align-items: center;
  justify-content: center;
  width: calc(100% / 4);
  height: 500px;
  position: relative;
  transform: skewX(352deg);
  background-size: cover;
  background-position: center;
  transition: ease .5s all; }
.medical-main-list ul li:hover{ background-size:150%;transition:ease .5s all; }
.medical-main-list ul li:nth-child(odd){background-color: #000}
.medical-main-list ul li a{  display: block; text-align: center; }
.medical-main-list ul li a h4{ text-align:center;  color: #fff; text-shadow: 0 0 5px #888; }

.medical-main-list ul li:hover a h4{opacity: 0.8;}
.medical2-area .medical-main-list{margin-left: 80px;}
.medical2-area.section-pd{ padding: 50px 0;}
.team-tt{ float:right; margin: 0 80px 30px 0;  }
.team-tt.section-tt{border-left: unset!important; border-right: 8px solid #375597; padding-left: unset!important;padding-right: 15px;text-align: right; position: relative; z-index: 2;}
.team-tt.section-tt .small{ top: -7px;}
.team-item .box-img{border-radius: 50%; background-color: #ccc; width: 300px;height: 300px; padding-top: unset!important;margin: 0 auto 40px auto; box-shadow: 0 0 10px #ccc;}
.team-item h4{ color: #231815; margin: auto; display: block; text-align: center; font-size: 30px; font-weight:500; }
.team-item h4 b{margin-left: 40px;}
.slick-active.slick-center .team-item a .box-img { transform: scale(1.18); transition: ease .3s all;}
.team-area .slick-list{ padding: 30px 10px!important;}
.team-area.section-pd{padding: 0 0 50px 0;}
/*Fix center mode for single item */
.slider.lazy.single-slide .slick-track { transform: translate3d(0px, 0px, 0px) !important;}
.slider.lazy.single-slide .slick-slide {margin-left: 0 !important; float: left;}

.article-tt{ margin: 0 80px 30px 0;  }
.article-tt.section-tt{ margin-left:80px; }
.article-area .slick-list{padding-top: 80px !important; margin-bottom: 50px;}
.article-item .box-img{ background-color: #ccc; width: 300px; padding-top: calc( 4 / 5 * 122% );margin: 0 auto 70px auto; box-shadow: 0 0 10px #ccc;}
.article-area .team-wrap .slider.article-slider .article-item h4{ display: none; color: #231815; margin: auto; text-align: center; font-size: 30px; font-weight:500; }
.article-item h4 b{margin-left: 40px;}
.slick-active.slick-center .article-item h4{display: block!important;}
.slick-active.slick-center .article-item a .box-img { transform: scale(1.18); transition: ease .3s all;}
.article-area .slick-list{ padding: 30px 10px!important;}
.slick-active.slick-center .article-item a .box-img{opacity: 1!important;}
.slick-slide .article-item a .box-img{opacity: 0.3;}



.footer-item{  background-color: #ffffffd1; box-shadow: 0 0 10px #ccc; padding: 25px;}
.top-title{  display: flex; align-items: center; position: relative; }
.top-title h3{font-size: 28px; font-weight: bold; color: #231815;}
.top-title ul{padding: 0; display: flex; margin-left:15px; margin-bottom: 0;}
.top-title ul li{margin: 0 5px;}
.top-title ul li img{width: 30px;}
.top-title{ position:absolute; top:-15px; margin-right:20px; }

.f-link{ font-size: 18px; margin-bottom: 10px; color:#666666; display:flex; align-items:center; }
.f-link .tt{ display: flex; align-items: center; justify-content: space-between; margin-right: 10px; border-right:1px solid #666666; width: 80px; padding:0 10px 0 0; }
.f-link-icon0{display: block; width: 20px;margin-left: 10px;}

.breadcrumb-photo{box-shadow: inset 0px -8px 9px #1e1e1e; position: relative; z-index: 99;}
.breadcrumb-photo img{ opacity: 0.8;}
.breadcrumb-area ul{display: flex; flex-wrap: wrap; padding:10px 0; }
.breadcrumb-area ul li{margin-right: 30px; position: relative;}
.breadcrumb-area ul li::before{content: '>'; position: absolute;right: -20px; top:-1px;}
.breadcrumb-area ul li:last-child::before{content: unset!important;}
.breadcrumb-area ul li a{ color:#888; }
.breadcrumb-area ul li a:hover{opacity: 0.8;}

.news-item a{ border: 1px solid #ccc; border-radius: 20px;display: block;}
.page-news .news-item .box-img{border-radius: 20px 20px 10px 10px; margin-bottom: 20px;transition: ease .5s all; }
.page-news .news-item .box-img-4-5{border-radius: 20px 20px 10px 10px; margin-bottom: 20px;transition: ease .5s all;}
.page-news .news-item small{margin: 0 20px 5px 20px;color: #231815; display: block;}
.page-news .news-item h3{ color: #231815; font-size: 22px; font-weight: 500; line-height: 1.7;overflow: hidden;height: 70px;margin: 0 20px 20px 20px;}
.page-news .news-item:hover a .box-img-4-5 img{ transform:translate(-50%, -50%) scale(1.2)!important;transition: ease .5s all; }
.page-news .news-item:hover a .box-img img{ transform:translate(-50%, -50%) scale(1.2)!important;transition: ease .5s all; }
.page-news .news-item a .box-img-4-5 img{transition: ease .5s all;}
.page-news .news-item a .box-img img{transition: ease .5s all;}

.team-info-tt{font-size: 26px; margin-bottom: 0px;}
.team-info-tt small{ color: #000; }
.team-info-hr{width: 100%; border-bottom: 1px solid #ccc; margin: 10px 0 20px 0;}
.team-info-main h4{ font-size: 22px;margin-bottom:30px;font-weight: 400; background-color:#ffecc6; color: #655e4e; display:inline-block; padding: 5px 20px; border-radius: 50px;  }
.team-info-main ul{padding: 0 ;}
.team-info-main ul li{font-size: 18px; color: #000;margin-bottom: 10px; padding: 10px 0 10px 20px; background-color: #fff7e6; border-radius: 50px;}
.team-info-main ul li:nth-child(even){background-color: #f1ece0;}

.page-team-title{font-size: 30px; letter-spacing: 0;margin-bottom: 50px; border-bottom: 1px solid #000;display: inline-block; padding: 10px 0;position: relative; left: 50%; transform: translateX(-50%);}
.page-team .clinic-a, .page-team .clinic-b, .page-team .clinic-c{ margin-bottom: 100px;}
.mounjaro-inner-content{border-radius: 20px; border: 1px solid #ccc; padding: 50px 30px;}
.page-mounjaro .row{display: flex; justify-content: center;}
.page-mounjaro .row .mounjaro-inner-content{box-shadow: 0 0 10px #efefef;}


.page-article .article-item h4{  color: #231815; margin: auto; text-align: center; font-size: 26px; font-weight:500; }
.page-articl .article-item h4 b{margin-left: 40px;}
.page-article .article-item .box-img{ padding-top: calc(4 / 5 * 180%)!important; width: 100%; margin: 0 auto 30px auto;}
.page-article.section-pd .container.pagearticle-re{ width:90%!important; }

.contact-main{ display: block; height: 85px; background-color: #fff; padding: 30px; border: 1px solid #ccc; border-radius: 30px; box-shadow: 0 0 5px #ccc; }
.contact-main .dl-horizontal dd{ margin-left: 60px; }
.contact-main .media-left img{ width: 25px; }
.page-about .icon-e7c886{color: #e7c886;  width: 100px;  height: 100px;}
.page-about h2{ font-size:30px; margin-bottom:30px; }
.clinic-hours img{width: 100%; max-width: 800px;}
.page-about .icon-lg{line-height: 80px; }
.page-about .icon-lg img{ width: 65px; }
.clouditem h4{ font-size:20px;margin-bottom:30px; }
.clouditem a{ display: block; color: #888; font-weight: 700; width: 120px; height: 35px; border-radius: 50px; border: 1px solid #888; background-color: #adadad; color: #fff;  margin-top:10px; text-align:center; padding: 4px 0; }
.clouditem a:hover{ opacity:0.8; }
.clouditem .box-img-5-4{border: 1px solid #888;}
.page-cloud-calling.section-pd{     padding: 50px 0; }

.contact-tt h3{font-size: 26px;}


@media(min-width: 768px) and (max-width: 1200px){
    ul.topicon{    right: unset!important;top: unset!important;}
    .brand-name > img{   width: 145px; margin-bottom: 10px;}

}

@media(min-width: 768px) and (max-width: 1199px){
    /*reset*/
    /*.page-head .rd-navbar-fullwidth.rd-navbar--is-stuck{ transform: translateY(-50px);}*/

    /*layout-logocenter-i2*/
    .layout-logocenter-i2.rd-navbar-fullwidth .rd-navbar-nav-wrap{width: 100%;}
    .page-head .layout-logocenter-i2.rd-navbar-fullwidth.rd-navbar--is-stuck{ transform: translateY(-31px);}
    .page-head .bg-transparent .layout-logocenter-i2.rd-navbar-static .rd-navbar-panel, .page-head .bg-transparent .layout-logocenter-i2.rd-navbar-fullwidth .rd-navbar-panel{ padding: 20px 0 0 0;}
    /*layout-logocenter-more*/
    .layout-logocenter-more.rd-navbar-fullwidth .rd-navbar-nav-wrap{width: 100%;}
    .page-head .layout-logocenter-more.rd-navbar-fullwidth.rd-navbar--is-stuck{ transform: translateY(-20px);}
    /*layout-logoleft-i2*/
    .bg-transparent .layout-logoleft-i2.rd-navbar-fullwidth .rd-navbar-megamenu{ margin-top: 0;}
    .layout-logoleft-i2.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .layout-logoleft-i2.rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{ margin-top: 10px;}
    .layout-logoleft-i2.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-i2.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-i2.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-i2.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: 0;}
    .page-head .layout-logoleft-i2.rd-navbar-fullwidth.rd-navbar--is-stuck{ transform: translateY(-45px);}
    .page-head .bg-transparent .layout-logoleft-i2.rd-navbar-static .rd-navbar-panel, .page-head .bg-transparent .layout-logoleft-i2.rd-navbar-fullwidth .rd-navbar-panel{ padding:10px 0 0 0;}
    
    /*layout-logoleft-more*/
    .bg-transparent .layout-logoleft-more.rd-navbar-fullwidth .rd-navbar-megamenu{ margin-top: 0;}
    .layout-logoleft-more.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .layout-logoleft-more.rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{ margin-top: 10px;}
    .layout-logoleft-more.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-more.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-more.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-more.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: 0;}
    .page-head .layout-logoleft-more.rd-navbar-fullwidth.rd-navbar--is-stuck{ transform: translateY(-45px);}
    .page-head .bg-transparent .layout-logoleft-more.rd-navbar-static .rd-navbar-panel, .page-head .bg-transparent .layout-logoleft-more.rd-navbar-fullwidth .rd-navbar-panel{ padding: 20px 0 0 0;}
    
    /*layout-logoleft-navright-i2*/
    .bg-transparent .layout-logoleft-navright-i2.rd-navbar-fullwidth .rd-navbar-megamenu{margin-top: 0;}
    .layout-logoleft-navright-i2.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .layout-logoleft-navright-i2.rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{ margin-top: 10px;}
    .layout-logoleft-navright-i2.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-i2.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-i2.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-i2.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: 0;}
    .layout-logoleft-navright-i2.rd-navbar-static .rd-navbar-nav, .layout-logoleft-navright-i2.rd-navbar-fullwidth .rd-navbar-nav{ padding-top: 10px;}
    .page-head .layout-logoleft-navright-i2.rd-navbar-fullwidth.rd-navbar--is-stuck{ transform: translateY(-45px);}
    .page-head .bg-transparent .layout-logoleft-navright-i2.rd-navbar-static .rd-navbar-panel, .page-head .bg-transparent .layout-logoleft-navright-i2.rd-navbar-fullwidth .rd-navbar-panel{ padding: 20px 0 0 0;}
    
    /*layout-logoleft-navright-more*/
    .bg-transparent .layout-logoleft-navright-more.rd-navbar-fullwidth .rd-navbar-megamenu{margin-top: 0;}
    .layout-logoleft-navright-more.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .layout-logoleft-navright-more.rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{ margin-top: 10px;}
    .layout-logoleft-navright-more.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-more.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-more.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-more.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: 0;}
    .layout-logoleft-navright-more.rd-navbar-static .rd-navbar-nav, .layout-logoleft-navright-more.rd-navbar-fullwidth .rd-navbar-nav{padding-top: 10px;}
    .page-head .layout-logoleft-navright-more.rd-navbar-fullwidth.rd-navbar--is-stuck{ transform: translateY(-45px);}
    .page-head .bg-transparent .layout-logoleft-navright-more.rd-navbar-static .rd-navbar-panel, .page-head .bg-transparent .layout-logoleft-navright-more.rd-navbar-fullwidth .rd-navbar-panel{ padding: 20px 0 0 0;}
    
    .rd-navbar-static.layout-logoleft-i2 .rd-navbar-nav{ margin-bottom: 10px;}


}
@media(min-width: 1200px){
    .rd-navbar-brand .brand-name{ margin-top: unset;}
    


    /*layout-logocenter-i2*/
    .layout-logocenter-i2.rd-navbar-static .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logocenter-i2 .rd-navbar-fullwidth .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{transform: translateY(10px);}
    .layout-logocenter-i2.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logocenter-i2.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logocenter-i2 .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logocenter-i2 .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: 0px;}
    .layout-logocenter-i2.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .layout-logocenter-i2 .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{margin-top: 10px;}
    /*layout-logocenter-more*/
    .layout-logocenter-more.rd-navbar-static .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logocenter-more .rd-navbar-fullwidth .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{transform: translateY(10px);}
    .layout-logocenter-more.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logocenter-more.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logocenter-more .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logocenter-more .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: 0px;}
    .layout-logocenter-more.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .layout-logocenter-more .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{margin-top: 10px;}
    /*layout-logoleft-i2*/
    .layout-logoleft-i2.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-i2.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-i2 .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-i2 .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: -30px;}
    /*layout-logoleft-more*/
    .layout-logoleft-more.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-more.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-more .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-more .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: -30px;}
    /*layout-logoleft-navright-i2*/
    .layout-logoleft-navright-i2.rd-navbar-static .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-i2.rd-navbar-fullwidth .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ transform: translateY(0);}
    .layout-logoleft-navright-i2.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-i2.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-i2.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-i2.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: 0;}
    .layout-logoleft-navright-i2.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .layout-logoleft-navright-i2.rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{ margin-top: 30px;}
    /*layout-logoleft-navright-more*/
    .layout-logoleft-navright-more.rd-navbar-static .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-more.rd-navbar-fullwidth .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ transform: translateY(0);}
    .layout-logoleft-navright-more.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-more.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-more.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-more.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: 0;}
    .layout-logoleft-navright-more.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .layout-logoleft-navright-more.rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{ margin-top: 30px;}

}

@media(max-width: 1200px){
    .bg-transparent .rd-navbar-static .rd-navbar-panel, .bg-transparent .rd-navbar-fullwidth .rd-navbar-panel{ display: flex;flex-direction: column;align-items: center;}
}

@media (max-width: 991px){
    /*reset*/
    .rd-navbar-fixed .rd-navbar-panel:before{ background: #fff;}
    .rd-navbar-toggle span:after, .rd-navbar-toggle span:before, .rd-navbar-toggle span{ background-color: #1a1a1a;}
    .rd-navbar-fixed .rd-navbar-brand img{ display: block; width: unset; height: 28px;}
    .rd-navbar-fixed .rd-navbar-brand{text-align: center; top: 10px;}
    .rd-navbar-fixed .rd-navbar-nav, .rd-navbar-sidebar{ background: #fffbf4; width: 210px;}
    .rd-navbar-fixed .rd-navbar-nav li > a{ color: #000; padding: 0;    padding-left: 0!important;}
    .rd-navbar-fixed .rd-navbar-nav-wrap:before{background-color: #fffbf4;width: 210px;}
    .jSlider.mob{margin-top: 47px;}
    .m-topicon-form{ display: flex !important;width: 28%; text-align: center; margin-top: 10px;z-index: 999; }
    .rd-navbar-fixed .rd-navbar-nav li, .rd-navbar-sidebar .rd-navbar-nav li{  padding-left: 10px; }
    .rd-navbar-fixed .rd-navbar-nav .rd-navbar-submenu-toggle::after{ color: #b1b1b1; }
    .rd-navbar-fixed .rd-navbar-nav .rd-navbar-submenu-toggle{ width: 200px;}
    .rd-navbar-fixed .rd-navbar-nav li.opened > a{  display: inline-block;  background: transparent!important; color: #040000;}
    .rd-navbar-fixed .rd-navbar-nav li:hover > a, .rd-navbar-fixed .rd-navbar-nav li:hover > a:hover, .rd-navbar-fixed .rd-navbar-nav li.focus > a, .rd-navbar-fixed .rd-navbar-nav li.focus > a:hover{ color: #040000; background: transparent!important; }
    .rd-navbar-fixed .rd-navbar-nav p, .rd-navbar-sidebar .rd-navbar-nav p{color: #d7bc83; padding: 5px 40px 5px 0px;}

    /*tool*/
    .m-close{ display: none!important; }
    .m-open{ display: block!important; }
    .m-mb-10{margin-bottom: 10px!important;}
    /*article set*/
    .max-w-800 img{ max-width: 100%; width:100%; }
    /*table-rwd*/
    .table-rwd{width: 100%;overflow-y: hidden; -ms-overflow-style: -ms-autohiding-scrollbar; }
    .table-rwd{width:100%;margin-bottom:15px;overflow-y:hidden;-ms-overflow-style:-ms-autohiding-scrollbar;border:1px solid #ddd}.product-tt>.table{margin-bottom:0}.product-tt>.table>tbody>tr>td,.product-tt>.table>tbody>tr>th,.product-tt>.table>tfoot>tr>td,.product-tt>.table>tfoot>tr>th,.product-tt>.table>thead>tr>td,.product-tt>.table>thead>tr>th{white-space:nowrap}.product-tt>.table-bordered{border:0}.product-tt>.table-bordered>tbody>tr>td:first-child,.product-tt>.table-bordered>tbody>tr>th:first-child,.product-tt>.table-bordered>tfoot>tr>td:first-child,.product-tt>.table-bordered>tfoot>tr>th:first-child,.product-tt>.table-bordered>thead>tr>td:first-child,.product-tt>.table-bordered>thead>tr>th:first-child{border-left:0}.product-tt>.table-bordered>tbody>tr>td:last-child,.product-tt>.table-bordered>tbody>tr>th:last-child,.product-tt>.table-bordered>tfoot>tr>td:last-child,.product-tt>.table-bordered>tfoot>tr>th:last-child,.product-tt>.table-bordered>thead>tr>td:last-child,.product-tt>.table-bordered>thead>tr>th:last-child{border-right:0}.product-tt>.table-bordered>tbody>tr:last-child>td,.product-tt>.table-bordered>tbody>tr:last-child>th,.product-tt>.table-bordered>tfoot>tr:last-child>td,.product-tt>.table-bordered>tfoot>tr:last-child>th{border-bottom:0}
    /*article edite*/
    .content-tt hr{margin: 10px 0 30px 0;}
    .content-tt h3{  font-size: 20px;  line-height: 1.2;}

    /*main menu active auto*/
    .navbar-active{ display: inline-block;border-bottom:unset; }
    .navbar-active >a{ border-bottom:5px solid #e3cc9d;  }
    
    .medical-area{ background-size: auto!important; background-color: #e3cc9d; background-image: unset !important; }
    .medical-wrap{ padding: 50px 0; }
    .medical-main-list{ width: 100%;}
    .medical-main-list ul{ flex-wrap: wrap;}
    .medical-main-list ul li{ width: calc(100% / 2); height: 300px;transform: unset;}
    .medical-main-list ul li a h4{font-size: 22px;}
    .medical-tt.section-tt{ margin-bottom: 30px; }
    .medical2-area .medical-main-list{    margin-left: unset;}
    .medical2-area.section-pd{ padding: 0;}
    .article-tt.section-tt{    margin-left: 20px;}
    .article-item .box-img{padding-top: calc(4 / 5 * 162%);    margin: 0 auto 0px auto;}
    .news-main-list{ width: 100%; }
    .news-tt.section-tt{margin-bottom: 40px;}
    .news-btn{ margin-top: 30px;}

    .news-main-list ul li{ height:56px!important; }
    .news-main-list ul li a{ font-size: 20px; line-height: 1.2;}
    .team-item h4{ font-size: 24px;}
    .team-area.section-pd .slick-dots{ bottom: -35px;  }
    .page-about .h5.fw-l{ font-size: 18px; text-align: left; }
    .page-about h2{ font-size: 26px;}
    .page-about .caption h4{ font-size: 20px; }
    .page-news .news-item h3{ font-size: 20px; }
    .news-inner-content{ width: 90%; margin: auto; }
    .mounjaro-inner-content{ padding: 50px 15px;}
    .slick-active.slick-center .article-item a .box-img{ opacity: unset!important;}
    .slick-slide .article-item a .box-img{opacity: unset!important;}
    .page-cloud-calling.section-pd{padding: 50px 0;}
    .section-pd{padding: 30px 0;}
    .contact-main{height: auto;display: flex;}
    .contact-main .media-left{margin-right: 20px;}
    .page-contact .row * + .col-xs-12{ margin-top: 15px; }
}

@media(max-width: 768px){
    /*reset*/
    .rd-navbar-fixed a.fa-shopping-cart, .rd-navbar-fixed .rd-navbar-search{ top: 0;transform: unset;left: 0!important;}
    .rd-navbar-fixed .rd-navbar-search-form{width: 80px; border: 1px solid #efefef;position: unset;}
    .rd-navbar-fixed .rd-navbar-search-form-input input::placeholder{color: #ccc; font-size: 14px;}
    .rd-navbar-fixed .rd-navbar-panel{justify-content: space-between;}
    ul.topicon{ right: unset!important;  top: unset!important;  display: flex!important; text-align: center;margin-top: 10px; z-index: 999;}
    ul.topicon li img{    width: 20px;height: 20px;}
    .shopping-car span{top: -6px;}
    .rd-navbar-fixed a.fa-shopping-cart{    left: unset; text-align: left; position: relative;}
    .mobile .rd-navbar-fixed .rd-navbar-search{position: relative; left: unset;top: -4px;}

    /*layout-logocenter-more*/
    .layout-logocenter-more.rd-navbar-fixed .rd-navbar-panel{ height: 97px;}
    .layout-logocenter-more ul.topicon{bottom: -7px;position: absolute;justify-content: center; }
    .layout-logocenter-more .m-topicon-form{width: 100%; bottom: 5px; position: absolute;justify-content: center;}
    /*layout-logoleft-more*/
    .layout-logoleft-more.rd-navbar-fixed .rd-navbar-panel{ height: 97px;}
    .layout-logoleft-more ul.topicon{bottom: -7px;position: absolute;justify-content: center;  width: 100%;}
    .layout-logoleft-more .m-topicon-form{ bottom: 4px;position: absolute; justify-content: center;width: 100%;}
    /*layout-logoleft-navright-more*/
    .layout-logoleft-navright-more.rd-navbar-fixed .rd-navbar-panel{ height: 97px;}
    .layout-logoleft-navright-more ul.topicon{bottom: -7px;position: absolute;justify-content: center;  width: 100%;}
    .layout-logoleft-navright-more .m-topicon-form{    bottom: 2px;position: absolute; justify-content: center; width: 100%;}

}

@media(max-width: 767px){
  .media .media-left, .media .media-right{
            padding-bottom: 0;
  }
}